<!DOCTYPE html>
<html lang="ru">
<head>
    <!-- Кодировка веб-страницы -->
    <meta charset="utf-8">
    <!-- Настройка viewport -->
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Подключаем Bootstrap CSS -->
    <link rel="stylesheet" href="bootstrap.min.css" >
    <title>Лабороторная работа №4</title>
</head>
<body class="bg-danger text-dark">
  <div class="container-fluid d-flex flex-column">
    <div class="row justify-content-sm-center bg-info order-1">
      <div class="col col-lg-10">
          <img style="float:left; margin: 10px; width:100px;height:100px;" src="bb.jpg" alt="ember">
          <h1 class="pt-5 pb-4 text-center">Лабороторная работа №4</h1>
      </div>
    </div>
    <div class="row justify-content-sm-center my-3 order-2">
        <div class="col col-lg-10 py-1 bg-light border border-info rounded">
          <div class="row justify-content-sm-center">
              <div class="col-lg text-lg-left"><a href="#index.html" class="text-dark"><strong>Главная</strong></a></div>
              <div class="col-lg text-lg-center"><a href="#links" class="text-dark"><strong>Ссылки</strong></a></div>
              <div class="col-lg text-lg-right"><a href="#contacts" class="text-dark"><strong>Контакты</strong></a></div>
          </div>
        </div>
    </div>
    <div class="row justify-content-sm-center my-3 order-3">
        <div class="col col-lg-10 py-1 bg-light border border-info rounded" id="links">
           <ol>
<li><a href="http://breakingbenjamin.com/">Официальный сайт группы Breaking Benjamin</a></li>
<li><a href="https://breakingbenjamin.com/">Официальный сайт группы Breaking Benjamin(защищено)</a></li>
<li><a href="ftp://site.com/files/file.txt">Ссылка на файл на ftp-сервере без авторизации</a></li>
<li><a href="ftp://user:password@site.com/files/file.txt">Ссылка на файл на ftp-сервере с авторизацией</a></li>
<li><a href="http://breakingbenjamin.com#footer-bottom">Логотип и ссылки на соц. сети группы на официальном сайте группы Breaking Benjamin</a></li>
<li><a href="#bottom">Конец файла</a></li>
<li><a href="site.com/open?name=1&name=2">Ссылка с двумя параметрами в URL</a></li>
	<li><ul>
		<li><a href="#top" title="Переход к ссылкам">Ссылки</a></li>
		<li><a href="#form" title="Переход к форме">Форма</a></li>
	</ul></li>
<li><a>Ссылка без href</a></li>
<li><a href="">Ссылка с пустым href</a></li>
<li><a href="https://vk.com" rel="nofollow">Ссылка, по которой запрещён переход</a></li>
<li><a href="https://vk.com" content="nofollow">Ссылка, запрещённая для индексации</a></li> 
<li><a href="https://breakingbenjamin.com/">Breaking Benjamin</a> — американская альтернативная рок-группа из города Уилкс-Барре, основанная в 1998 году.</li>
<li><a href="http://breakingbenjamin.com"><img class="img1" src="bb1.webp" alt="breakingbenjamin" style="width:200px;height:100px;"></a></li>
<li>
	<div>
		<p>Cсылки из прямоугольных и круглых областей картинки (HTML-тег map)</p>
		<img class="justify-content-center" src="https://sun9-37.userapi.com/c853428/v853428711/f63ec/vm0RsUT3hFk.jpg" usemap="#map" alt="Навигация">
		<p>
			<map name="map">
				<area shape="rect" coords="0,0,165,112" href="http://example.com/" alt="Прямоугольная ссылка">
				<area shape="circle" coords="228,56,52" href="http://example.com/" alt="Круглая ссылка">
			</map>
		</p>
	</div>
</li>
<li><a href=".">Относительная ссылка на страницу в текущем каталоге</a></li>
<li><a href="./about">Относительная ссылка на страницу в каталоге about</a></li>
<li><a href="../">Относительная ссылка на страницу в каталоге уровнем выше текущего</a></li>
<li><a href="../../about">Относительная ссылка на страницу в каталоге двумя уровнями выше</a></li>
<li><a href="/home">Сокращенная ссылка на главную</a></li>
<li><a href="/home/about">Сокращенная ссылка на внутреннюю</a></li>
</ol>
        </div>
    </div>
    <div class="row justify-content-sm-center my-3 order-5 order-lg-4" id="block_table">
      <div class="col col-lg-10 bg-light border border-info rounded">
          <table class="table table-striped">
			  <thead>
                <tr>
                  <th>Первый столбец</th>
                  <th>Второй столбец</th>
                  <th>Третий столбец</th>
                </tr>
              </thead>
<tbody>
<tr>
	<th>1.1</th>
	<th colspan="2">1.3</th>
</tr>
<tr>
	<td rowspan="2">2.1</td>
	<td>2.2</td>
	<td>2.3</td>
</tr>
<tr>					
<td colspan="2">3.2</td>				
</tr>
<tr>
	<td>4.1</td>
	<td>4.2</td>
	<td>4.3</td>
</tr>
<tr>
	<td>5.1</td>
	<td>5.2</td>
	<td>5.3</td>
</tr>
</tbody>
            </table>
      </div>
  </div>
    <div class="row justify-content-sm-center my-3 order-4 order-lg-5" id="form">
        <div class="col col-lg-10 py-1 bg-light border border-info rounded">
            <form action="site.com" method="get">
<label>
        Введите ваше имя:<br />
        <input name="field-name" />
      </label><br />
<label>
       Введите ваш e-mail:<br />
        <input name="field-email"
          value="example@mail.com"
          type="email" />
      </label><br />
<label>
        Дата рождения:<br />
        <input name="field-date"
          value="дд-мм-гггг"
          type="text" />
      </label><br />
<label>
Пол:<br />
      <input type="radio" value="Значение1"
        name="radio-group-1"/>
        Мужской</label>
		<label>
      <input type="radio" value="Значение2"
        name="radio-group-1"/>
        Женский</label><br />
		<label><input type="radio" value="Значение3"
        name="radio-group-1"/>
        Другой...?</label><br />
Количество конечностей:<br />
      <label><input type="radio"
        name="radio-group-2"/>
        Чётное</label>
      <label><input type="radio"
        name="radio-group-2"/>
        Не чётное</label><br />
		<label><input type="radio"
        name="radio-group-2"/>
        Другое...?</label><br />
<label>
Сверхспособности:
        <br />
        <select name="field-ultimative"
          multiple="multiple">
          <option>Ем и не толстею</option>
          <option>Не сплю и остаюсь 
		          работоспосбным</option>
          <option>Отсутствует страх быть отчисленным</option>
		  <option>Умею программировать на Python</option>
		  <option>Сдаю проекты вовремя</option>
		  <option>Понимаю дискретку</option>
		  <option>Отсутствуют</option>
        </select>
      </label><br/>
<label>
Биография:<br/>
<textarea></textarea>
</label><br />
<label><input type="checkbox"
        name="check-1" />Форма выше заполнена мной</label><br/>
<input type="submit" value="Кнопочка, чтобы клацнуть по ней"/>
</form>
        </div>
    </div>
    <div class="row justify-content-sm-center bg-info order-6 text-dark" id="contacts">
        <div class="py-3 justify-content-center">(с)Ралко Артём 2019 | <a href="https://vk.com/ralkmeow" style="color:red">VK</a> | <a href="https://www.instagram.com/ralkmeow/" style="color:red">Inst</a></div>
    </div>
  </div>
</body>
</html>